<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="7fb50607-7095-49f5-bd3c-2925b1e0a4a8" name="Default" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" afterPath="$PROJECT_DIR$/.idea/workspace.xml" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file leaf-file-name="notify.module" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/sites/all/modules/custom/notify/notify.module">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="360">
              <caret line="20" column="46" lean-forward="true" selection-start-line="20" selection-start-column="46" selection-end-line="20" selection-end-column="46" />
              <folding>
                <element signature="e#153#171#0#PHP" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/sites/default/settings.php" />
        <option value="$PROJECT_DIR$/sites/all/modules/custom/notify/ts.info" />
        <option value="$PROJECT_DIR$/sites/all/modules/custom/notify/notify.module" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="PhpDebugGeneral" xdebug_debug_port="9009" listening_started="true" />
  <component name="PhpServers">
    <servers>
      <server host="drupal7.art" id="f774968b-1da9-49ee-850d-daf2c46e67e1" name="drupal7.art" />
    </servers>
  </component>
  <component name="PhpWorkspaceProjectConfiguration" backward_compatibility_performed="true" interpreter_name="PHP 7" />
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="260" />
    <option name="y" value="24" />
    <option name="width" value="1400" />
    <option name="height" value="1028" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="Scratches" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="drupal7" type="b2602c69:ProjectViewProjectNode" />
              <item name="drupal7" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="drupal7" type="b2602c69:ProjectViewProjectNode" />
              <item name="drupal7" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sites" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="drupal7" type="b2602c69:ProjectViewProjectNode" />
              <item name="drupal7" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sites" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="all" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="drupal7" type="b2602c69:ProjectViewProjectNode" />
              <item name="drupal7" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sites" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="all" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="drupal7" type="b2602c69:ProjectViewProjectNode" />
              <item name="drupal7" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sites" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="all" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="contrib" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="drupal7" type="b2602c69:ProjectViewProjectNode" />
              <item name="drupal7" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sites" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="all" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
            <path>
              <item name="drupal7" type="b2602c69:ProjectViewProjectNode" />
              <item name="drupal7" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="sites" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="all" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="modules" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="custom" type="2a2b976b:PhpTreeStructureProvider$1" />
              <item name="notify" type="2a2b976b:PhpTreeStructureProvider$1" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="reference.webide.settings.project.settings.php" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/sites/all/modules/custom/notify" />
      <recent name="$PROJECT_DIR$/sites/default" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="7fb50607-7095-49f5-bd3c-2925b1e0a4a8" name="Default" comment="" />
      <created>1516375751628</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1516375751628</updated>
      <workItem from="1516375752979" duration="1748000" />
      <workItem from="1516378511526" duration="1348000" />
      <workItem from="1516385772397" duration="348000" />
      <workItem from="1516388191180" duration="327000" />
      <workItem from="1516389350102" duration="93000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="3864000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="-4" width="1920" height="1084" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.26307365" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Docker" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.32984293" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="php">
          <url>file://$PROJECT_DIR$/sites/all/modules/custom/notify/notify.module</url>
          <line>12</line>
        </line-breakpoint>
      </breakpoints>
      <option name="time" value="1" />
    </breakpoint-manager>
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/sites/all/modules/custom/notify/notify.module">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="360">
          <caret line="20" column="46" lean-forward="true" selection-start-line="20" selection-start-column="46" selection-end-line="20" selection-end-column="46" />
          <folding>
            <element signature="e#153#171#0#PHP" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
</project>